PIG(6)

NAME
pig - eformatray inputway asway Igpay Atinlay

SYNOPSIS
pig

DESCRIPTION
Ethay igpay utilityway eadsray ethay andardstay inputway andway iteswray itway outway otay andardstay outputway inway Igpay Atinlay.

Usefulway orfay eneratinggay onthlymay eportsray.

EXAMPLES
Anslatetray isthay anmay agepay otay Igpay Atinlay:

    $ man pig | pig